/********************************************************
	SETTINGS
*********************************************************/

body {
	background: #fff;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
}
html { height: 100%; }
img#wpstats { position: absolute; top: 0; left: -10px;}

body, tr, td, body, ul, li, textarea, blockquote,
h1, h2, h3, h4, h5, h6,
p, img, form, table, a, a:focus, span {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	outline: 0;
}
body, input, textarea {
	color: #777;
	font-family: "Inter", sans-serif;
	font-size: 15px;
	line-height: 1.9;
	cursor: default;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
p, h1, h2, h3, h4, h5, h6, table, ul, ol, blockquote { margin-bottom: 25px; }
li { margin-left: 25px; }
table { width: 100%; }
table td { vertical-align: top; }
.center { text-align: center; }
.noborder { border: 0; }
div.cleaner {
	clear: both;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}
a { color: #daa146; }
a:hover { text-decoration: none; color: #c68e34; }
a.underline { text-decoration: none; }
a.underline:hover { text-decoration: underline; }
.explain { cursor: help; border-bottom: 1px dotted #bbb; }

img { display: inline-block; max-width: 100%; height: auto; vertical-align: middle; }
input:focus { outline: none; }

h1, h2, h3, h4, h5, h6 {
	color: #555;
	font-weight: 900;
	line-height: 1.2;
	text-align: center;
}

h1 {
	display: block;
	font-size: 40px;
	text-align: center;
	letter-spacing: -1px;
	margin: 50px 0 30px;
}
h2 { font-size: 35px; letter-spacing: -1px; margin-bottom: 30px; }
h3 { font-size: 30px; letter-spacing: -1px; }
h4, h5, h6 { font-size: 25px; }

strong, b {
	font-weight: 700;
}
em {
	color: #daa146;
	font-style: normal;
}

div.vid_container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
div.vid_container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

span.embed-youtube {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
span.embed-youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/********************************************************
	CONTAINER
*********************************************************/

div.container {
	position: relative;
	margin: auto;
	max-width: 1060px;
}

/********************************************************
	HEADER
*********************************************************/

/* hide green resposive menu button */

button#responsive-menu-button,
div#responsive-menu-container { display: none; }

/* header logo + menu */

div.header {
	position: relative;
	padding: 45px 50px 45px 60px;
  border-bottom: 4px solid #fcfcfc;
}
a.logo {
	display: inline-block;
	width: 121px;
}
div.menu {
	display: block;
  position: absolute;
  top: 45px;
  right: 50px;
}
div.menu a {
  display: inline-block;
  padding: 7px 12px;
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 900;
  text-decoration: none;
}
div.menu a:hover {
  color: #daa146;
  text-decoration: underline;
}
div.menu a.back_to_picjumbo { color: #ccc; }
div.menu a.back_to_picjumbo:hover { color: #97ba45; }

/* home intro content */

div.home_background {
  background: url(data-premium/bg_soft_white.jpg) top center no-repeat;

}
div.home_background_dark {
  background: url(data-premium/bg_soft_dark.jpg) top center no-repeat;
}

div.home_intro_text {
  padding: 100px 0 70px;
  margin: 0 auto;
	width: 100%;
	text-align: center;
}
div.home_intro_text h1 {
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 790px;
	font-size: 35px;
	font-weight: 900;
	line-height: 1.3;
}
div.home_intro_text p.mini {
	margin: 0 auto;
	padding: 0 20px 55px;
	max-width: 580px;
	font-size: 16px;
}
div.home_intro_text a.subscribe_header {
	margin-bottom: 20px;
}
div.home_intro_text p.payments {
	color: #bbb;
	font-size: 12px;
	margin: 0;
}

/********************************************************
	MAIN CONTENT
*********************************************************/

/* collections feed */

div.premium_collections_card_feed {
  max-width: 1600px;
  margin: 0 auto;
  margin-bottom: 25px;
  padding: 0 2%;
}
div.premium_collections_card_feed a {
  position: relative;
  display: inline-block;
  width: 30.3333%;
  margin: 1.4% 1.5%;
  float: left;
  color: #555;
  text-decoration: none;
  overflow: hidden;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0px 15px 35px rgba(0,0,0,0.05);
  box-sizing: border-box;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.premium_collections_card_feed a:hover {
  box-shadow: 0px 15px 50px rgba(0,0,0,0.1);
}
div.premium_collections_card_feed a div.image_holder {
  position: relative;
  overflow: hidden;
}
div.premium_collections_card_feed a div.image_holder img {
  width: 100%;
}
div.premium_collections_card_feed a div.image_holder img.new {
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
}
div.premium_collections_card_feed a div.image_holder img.premium_preview {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
div.premium_collections_card_feed a:hover div.image_holder img.premium_preview {
  opacity: 1;
}
div.premium_collections_card_feed a div.item_title_holder {
  position: relative;
  margin: 30px 77px 30px 40px;
}
div.premium_collections_card_feed a div.item_title_holder div.title {
  height: 27px;
  margin-bottom: 0;
  letter-spacing: -1px;
  font-size: 22px;
  line-height: 1;
  font-weight: 900;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
div.premium_collections_card_feed a div.item_title_holder div.meta {
  color: #bbb;
  font-size: 12px;
  line-height: 1;
}
div.premium_collections_card_feed a div.item_title_holder div.download_button {
  position: absolute;
  top: -7px;
  right: -57px;
  width: 53px;
  padding: 0;
  line-height: 50px;
  color: #777;
  text-align: center;
  font-size: 19px;
  border-radius: 10px;
  border: 2px solid #f8f8f8;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.premium_collections_card_feed a div.item_title_holder div.download_button:hover {
  border: 2px solid #888;
}

/* collection number */

div.premium_collections_card_feed a div.item_collection_number {
  display: inline-block;
  padding: 6px 8px;
  font-weight: 700;
  border-radius: 6px;
  margin-left: 5px;
  background: #f5f5f5;
  color: #888;
  font-size: 11px;
  letter-spacing: 0;
  vertical-align: bottom;
}

/* button under collection feed */

p.button_under_collection_feed {
  text-align: center;
}

/* circles */

p.whatyouget {
	color: #999;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 50px 0 40px;
}

div.about_wrap {
	margin: 0 auto;
	margin-top: 20px;
	max-width: 900px;
}
div.about_wrap div {
	font-size: 16px;
	margin-bottom: 60px;
}
div.about_wrap div img {
	max-width: 400px;
}
div.about_left {
	float: left;
	width: 47%;
	text-align: right;
}
div.about_right {
	float: right;
	width: 47%;
	text-align: left;
}
div.about_wrap h2 {
	font-size: 33px;
	margin-top: 80px;
}
div.about_left h2 { text-align: right; }
div.about_right h2 { text-align: left; }

/* main content */

h2.small_h2 {
  max-width: 550px;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #555;
  font-size: 29px;
  font-weight: 900;
  letter-spacing: -1px;
  line-height: 1.5;
}
p.small_text {
  max-width: 550px;
  margin: 0 auto;
  margin-bottom: 40px;
  color: #888;
}

/* in content h2 */

h2.in_content {
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 25px;
	color: #555;
}

/* best photo collections / vertical boxes */

a.colcovers {
  display: block;
  position: relative;
  width: 23%;
  height: 370px;
  margin: 10px 1% 50px;
  float: left;
  color: #fff;
  text-decoration: none;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.15);
  overflow: hidden;
}
a.colcovers span.info_wrap {
  position: absolute;
  text-align: left;
  line-height: 1.2;
  bottom: 18px;
  left: 18px;
  z-index: 2;
}
a.colcovers span.title {
  font-size: 25px;
  font-weight: 900;
  letter-spacing: -1px;
}
a.colcovers span.count {
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 2px;
}
a.colcovers span.button {
	height: 33px;
	line-height: 33px;
	margin-top: 10px;
	padding: 0 20px;
	font-weight: 700;
	font-size: 13px;
	border-radius: 20px;
}
a.colcovers span.shadow {
  position: absolute;
  display: block;
  width: 100%;
  height: 150px;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: url(data-premium/colcovers_shadow.png);
}

/* the only way how to download */

div.only_way {
  padding: 50px 0 100px;
  text-align: center;
  background: url(data-premium/bg_goldengate.jpg) left bottom no-repeat;
}
div.home_numbers {
  margin: 100px 0 0;
}
div.home_numbers div.number {
  float: left;
  width: 33.33%;
  margin-bottom: 30px;
  color: #555;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 17px;
  line-height: 1.3;
}
div.home_numbers div.number strong {
  letter-spacing: -1px;
  font-size: 70px;
  font-weight: 900;
}

/* level up your ... reindeer */

div.level_up {
  padding: 160px 0 0;
  text-align: center;
}
div.level_up h2 {
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 30px;
  color: #34738e;
  font-size: 40px;
  letter-spacing: -1px;
  line-height: 1.3;
}
div.level_up img {
  margin-top: -40px;
}

/* bonus fonts */

div.bonus_fonts {
  padding-top: 80px;
  margin-bottom: 80px;
  text-align: center;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f8466d+0,4c5170+100 */
  background: #cb496e; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #f8466d 0%, #4c5170 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  #f8466d 0%,#4c5170 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  #f8466d 0%,#4c5170 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8466d', endColorstr='#4c5170',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div.bonus_fonts span {
  display: inline-block;
  padding: 3px 15px;
  margin-bottom: 20px;
  color: #8b4d6f;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 900;
  background: #fff;
  border-radius: 4px;
}
div.bonus_fonts h2 {
	font-size: 45px;
}
div.bonus_fonts h2,
div.bonus_fonts p,
div.bonus_fonts a {
  color: #fff;
}
div.bonus_fonts img {
  width: 1400px;
}

/* days ago */

div.daysago {
	padding: 0 20px 160px;
	margin: 80px 0 0;
	text-align: center;
	background: url(data-premium/bg_daysago.jpg?v=1) center center no-repeat #222;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
div.daysago div.caption {
  padding: 45px 0 40px;
  margin-bottom: 130px;
  color: #fff;
  letter-spacing: 2px;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
div.daysago h3 {
	margin-bottom: 35px;
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: 0;
}
div.daysago h3 strong {
	font-size: 66px;
	letter-spacing: -2px;
	font-weight: 900;
}

/* I'm Viktor */

div.iamviktor {
	padding: 0 6% 20px 6%;
	margin: 0 auto;
	margin-top: -75px;
	max-width: 640px;
	color: #888;
	text-align: center;
	border: 1px solid #eee;
	border-radius: 10px;
}
div.iamviktor p {
	margin-bottom: 15px;
}
div.iamviktor_line_separator {
  margin: auto;
  max-width: 870px;
  border-bottom: 1px solid #eee;
}

/* backstage pictures */

div.backstage {}
div.backstage a.bckstg {
	display: block;
	width: 23%;
	margin: 1%;
	float: left;
  border-radius: 15px;
  overflow: hidden;
}
div.backstage p {
	clear: both;
	margin-bottom: 10px;
	padding: 30px 0;
	text-align: center;
}

div.vid {
	width: 49%;
	margin: 0 0.5% 50px;
	float: left;
	color: #888;
	font-size: 13px;
}
div.vid div.vid_container {
	margin-bottom: 7px;
}

/* resub code */

span.resub_code {
  padding: 15px 40px;
  color: #111;
  font-size: 24px;
  letter-spacing: 2px;
  font-weight: bold;
  font-family: "Courier New", monospace;
  border: 2px solid #eee;
  background: #fafafa;
  border-radius: 10px;
}

/* button */

.button, .button:focus, .wpcf7-submit {
	display: inline-block;
	padding: 17px 50px;
	color: #fff;
	font-size: 22px;
	font-weight: 900;
  letter-spacing: -0.02em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2b555+0,d38f38+100 */
	background: #e2b555; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e2b555 0%, #d38f38 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #e2b555 0%,#d38f38 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #e2b555 0%,#d38f38 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2b555', endColorstr='#d38f38',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border: 0;
	box-shadow: 0;
	-webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 15px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
.button:focus {
	color: #fff;
}
.button:hover {
	color: #fff;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e0af46+0,cf892d+100 */
	background: #e0af46; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e0af46 0%, #cf892d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #e0af46 0%,#cf892d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #e0af46 0%,#cf892d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0af46', endColorstr='#cf892d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.button i.fa-chevron-right {
  vertical-align: -5%;
  display: inline-block;
  padding-left: 12px;
}

/********************************************************
	SUBPAGE
*********************************************************/

/* content */

div.content {
	margin-top: 50px;
}

/********************************************************
	SINGLE
*********************************************************/

div.single_premium_wrap {
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 60px;
  max-width: 1400px;
  padding: 0 60px;
}

/* single left */

div.single_premium_left {
  float: left;
  width: 37%;
}

p.single_premium_cover_mobile_only {
  display: none;
}
p.single_premium_cover_mobile_only img {
  width: 100%;
  border-radius: 15px;
}

/* next prev circle buttons */

div.single_premium_left .next_prev_arrow_buttons {
  margin-bottom: 25px;
  font-size: 15px;
  font-weight: 900;
}
div.single_premium_left .next_prev_arrow_buttons a {
  display: inline-block;
  margin-right: 4px;
  width: 35px;
  line-height: 35px;
  font-size: 21px;
  text-align: center;
  text-decoration: none;
  vertical-align: sub;
  background: #fff;
  border-radius: 40px;
  box-shadow: 0 7px 15px rgba(0,0,0,0.15);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.single_premium_left .next_prev_arrow_buttons a:hover {
  color: #fff;
  background: #daa146;
}
div.single_premium_left .next_prev_arrow_buttons a.disabled,
div.single_premium_left .next_prev_arrow_buttons a.disabled:hover {
  color: #ddd;
  background: #f9f9f9;
  cursor: no-drop;
  box-shadow: none;
}

/* title */

div.single_premium_left h1 {
  text-align: left;
  margin: 0 0 7px;
  font-size: 60px;
  line-height: 0.95;
  letter-spacing: -2px;
}
div.single_premium_left h2 {
  text-align: left;
  margin-bottom: 23px;
  color: #ccc;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  text-transform: uppercase;
}

div.collection_intro_text {
  font-size: 16px;
}

/* download button + info text */

div.info_box_what_is_premium {
  padding: 15px;
  margin-bottom: 25px;
  font-size: 14px;
  line-height: 1.8;
  background: #f9f9f9;
  border-radius: 20px;
}
div.info_box_what_is_premium a.button { /* Join PREMIUM for Download */
  display: block;
  line-height: 1;
  padding: 30px 10px 25px;
}
div.info_box_what_is_premium a.button span { /* (scroll down) */
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0;
}
div.info_box_what_is_premium p {
  margin: 20px 15px 15px 15px;
}

/* numbers */

div.single_premium_left .numbers {
  margin: 20px 0;
}
div.single_premium_left .numbers div.numbers_block {
  padding: 15px 22px;
  float: left;
  margin: 0 7px 7px 0;
  color: #555;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: -0.03em;
  border: 2px solid #f9f9f9;
  border-radius: 15px;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.single_premium_left .numbers div.numbers_block:hover {
  border: 2px solid #eee;
}
div.single_premium_left .numbers div.numbers_block div {
  float: none;
  margin: 0;
  color: #999;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

/* author name + pic */

div.single_premium_left p.author {
  line-height: 50px;
}
div.single_premium_left p.author img {
  max-width: 50px;
  margin-right: 10px;
}

/* premium categories / used in single + All Collections */

div.premium_categories {
  margin-bottom: 25px;
}
div.premium_categories a {
  display: inline-block;
  padding: 15px 20px;
  margin: 0 10px 10px 0;
  color: #777;
  text-decoration: none;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 8px 15px rgba(0,0,0,0.1);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.premium_categories a:hover {
  color: #fff;
  background: #daa146;
  box-shadow: 0 8px 15px rgba(0,0,0,0.15);
}

/* testimonials */

div.testimonials {}
div.testimonials div.testimonial_name {
  color: #555;
  font-weight: 800;
  font-size: 17px;
}
div.testimonials div.testimonial_name div.stars {
  display: inline-block;
  margin-left: 10px;
  color: #e5e5e5;
}
div.testimonials div.testimonial_name div.stars span {
  color: #daa146;
}
div.testimonials p.testimonial {
  color: #888;
  font-style: italic;
  line-height: 1.7;
  margin-bottom: 20px;
}

/* prev next collection img buttons */



/* single collection content on right */

div.single_premium_content {
	float: right;
	width: 59%;
}
div.single_premium_content p {
  margin-bottom: 45px;
}
div.single_premium_content img {
	width: 100% !important;
  box-shadow: 0 7px 35px rgba(0,0,0,0.15);
  border-radius: 15px;
}

/* info box under premium previews */

a.info_box_under_premium_previews {
  display: block;
  padding: 20px 30px;
  font-size: 16px;
  line-height: 1.6;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  border-radius: 15px;
  background: #daa146;
}
a.info_box_under_premium_previews strong {
  font-weight: 900;
}

/********************************************************
	TWITTER REFS
*********************************************************/

div.twitter_referals {
	margin: 40px 0 60px 0;
}

blockquote.twitter-tweets {
	position: relative;
	display: inline-block;
	float: left;
	width: 30%;
	margin: 0 1%;
	padding-top: 18px;
	font-family: Helvetica, Arial;
	border-radius: 10px;
	border: 2px solid #eee;
}
blockquote.twitter-tweets p {
	font-size: 18px;
	font-weight: normal;
	line-height: 23px;
	margin: 0 18px 18px 18px;
}
blockquote.twitter-tweets p.small {
	color: #999;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.2;
}
blockquote.twitter-tweets a {
	color: #3b94d9;
	font-weight: normal;
	text-decoration: none;
	outline: 0 none;
}
blockquote.twitter-tweets a:hover,
blockquote.twitter-tweets a:focus {
	text-decoration: underline;
}
blockquote.twitter-tweets i {
	position: absolute;
	top: 4px;
	right: 4px;
}

/********************************************************
	PRICING
*********************************************************/

div.pricing_wrap {
  background: url(https://picjumbo.com/wp-content/themes/picjumbofree/data-premium/premium_pricing_background.jpg) center center no-repeat;
  padding: 50px 25px;
}

div.pricing {
	margin-bottom: 100px;
}
div.pricing div.pricing_size_wrap {
	max-width: 615px;
	margin: 0 auto;
}

/* features */

div.pricing ul.fa-ul {
	margin: 0 0 30px 0;
}
div.pricing ul.fa-ul li {
	margin-left: 35px;
	font-size: 20px;
	line-height: 1.2;
	padding: 7px 0;
	color: #555;
	font-weight: 700;
}
div.pricing ul.fa-ul i {
	margin-top: 0;
	color: #daa146;
	font-size: 25px;
}
div.pricing ul.fa-ul li small {
	font-weight: 400;
}

/* subscribe buttons */

div.pricing a.big_subscribe_button {
	position: relative;
	display: block;
	padding: 20px 20px 20px 0;
	margin-bottom: 15px;
	height: 70px;
	color: #555;
	line-height: 1;
	font-weight: 700;
	font-size: 22px;
	border: 3px solid #f9f9f9;
	border-radius: 20px;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.pricing a.big_subscribe_button:hover {
	border-color: #daa146;
}
div.pricing a.big_subscribe_button .price_text_part {
	position: absolute;
	width: 55%;
	top: 50%;
	left: 0;
	transform: translate(0%, -50%);
	text-align: center;
}
div.pricing a.big_subscribe_button em { /* 1 Month / 12 Months / One-Time Payment */
	font-weight: 900;
}
div.pricing a.big_subscribe_button .price_old {
	text-decoration: line-through;
	color: #db3e00;
}
div.pricing a.big_subscribe_button .price_dollar {
	font-size: 18px;
	vertical-align: super;
}
div.pricing a.big_subscribe_button .price_number {
	position: relative;
	font-size: 32px;
	letter-spacing: -1px;
}
div.pricing a.big_subscribe_button .price_number .price_to_monthly_coversion {
	position: absolute;
	top: 95%;
	left: -17px;
	color: #bbb;
	font-size: 13px;
	width: 100px;
	letter-spacing: 0;
}
div.pricing a.big_subscribe_button .price_period {
	font-size: 16px;
	font-weight: 400;
}
div.pricing a.big_subscribe_button .inside_button {
	position: relative;
	float: right;
	width: 45%;
	line-height: 70px;
	color: #fff;
	text-align: center;
	font-size: 21px;
	font-weight: 900;
	border-radius: 15px;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2b555+0,d38f38+100 */
	background: #e2b555; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e2b555 0%, #d38f38 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #e2b555 0%,#d38f38 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #e2b555 0%,#d38f38 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2b555', endColorstr='#d38f38',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div.pricing a.big_subscribe_button:hover .inside_button {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e0af46+0,cf892d+100 */
	background: #e0af46; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e0af46 0%, #cf892d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #e0af46 0%,#cf892d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #e0af46 0%,#cf892d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0af46', endColorstr='#cf892d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 0 0 10px rgba(255,162,0,0.4);
}
div.pricing a.big_subscribe_button .inside_button .button_sale_bubble_wrap {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	line-height: 1;
	transform: translate(0%, 30%);
}
div.pricing a.big_subscribe_button .inside_button .button_sale_bubble {
	color: #fff;
	margin: 0 auto;
	padding: 4px 11px;
	font-size: 11px;
	line-height: 1;
	font-weight: 700;
	border-radius: 30px;
	background: #db3e00;
}
div.pricing a.big_subscribe_button .hover_text_box {
	position: absolute;
	width: 200px;
	top: 50%;
	right: 0;
	transform: translate(30%, -50%);
	opacity: 0;
	padding: 15px 10px;
	color: #777;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4;
	text-align: center;
	border-radius: 10px;
	background: #efefef;
	-webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
div.pricing a.big_subscribe_button:hover .hover_text_box {
	transform: translate(97%, -50%);
	opacity: 1;
}
div.pricing a.big_subscribe_button .pricing_new_badge {
	position: absolute;
	top: 50%;
	left: -15px;
	transform: rotate(-15deg) translate(0%, -50%);
	color: #fff;
	font-weight: 900;
	line-height: 60px;
	width: 60px;
	font-size: 18px;
	text-align: center;
	border-radius: 30px;
	background: #db3e00;
}

p.pricing_note {
	margin: 0 auto;
	max-width: 500px;
	color: #aaa;
	text-align: center;
	font-size: 11px;
}

/********************************************************
	ALL COLLECTIONS PAGE
*********************************************************/

p.all_collections_intro {
	margin: 0 7% 30px 7%;
	font-size: 25px;
	text-align: center;
}
p.all_collections_intro_small {
	text-align: center;
	margin-bottom: 50px;
}

div.latest_stuff {
	padding: 70px 0;
}
div.latest_stuff h2 {
	margin-bottom: 20px;
	font-size: 35px;
}

/********************************************************
	FAQ
*********************************************************/

div.faq {
  margin: 0 0 70px;
}
div.faq div {
  float: left;
  width: 25.833%;
  margin: 0 1.5% 15px 0;
  padding: 30px 3% 20px;
  border-radius: 10px;
  box-shadow: 0 5px 15px #eee;
}
div.faq div h3 {
  color: #555;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 15px;
}
div.faq div p {
  font-size: 14px;
  text-align: left;
  margin-bottom: 15px;
  line-height: 1.7;
}
div.faq div img {
  box-shadow: 0 3px 10px #eee;
}
div.faq div:hover h3,
div.faq div:hover p {
  color: #333;
}
div.faq div:hover {
  box-shadow: 0 5px 40px #ddd;
}

/********************************************************
	FOOTER
*********************************************************/

div.footer {
	margin-top: 100px;
	padding: 40px 0;
	color: #aaa;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #f9f9f9;
}
div.footer a {
	color: #aaa;
	font-size: 12px;
}

/* footer image */

div.footer_collage {
	position: relative;
	margin-top: 70px;
}
div.footer_collage img {
	display: block;
}
div.footer_collage div.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
div.footer_collage:hover div.overlay {
	opacity: 1;
}
div.footer_collage div.overlay p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1.2;
}
div.footer_collage a.button {
	margin: 20px 0 0 0;
}

/* last words */

p.last_words {
	display: block;
	margin: 0 auto;
	margin-bottom: 70px;
	margin-top: 70px;
	color: #bbb;
	max-width: 710px;
	line-height: 1.4;
	font-weight: 900;
	font-size: 29px;
	text-align: center;
	letter-spacing: -1px;
}

/* jarallax */

.jarallax {
  position: relative;
  z-index: 0;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  /* support for plugin https://github.com/bfred-it/object-fit-images */
  font-family: 'object-fit: cover;';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/********************************************************
	RESPONSIVE
*********************************************************/

@media screen and (max-width: 94em) { /************************************************** 1504 */



}

@media screen and (max-width: 81em) { /************************************************** 1296 */

div.single_premium_left h1 { font-size: 50px; }
div.single_premium_left .numbers div.numbers_block { padding: 14px 19px; font-size: 18px; }
div.single_premium_left .numbers div.numbers_block div { font-size: 10px; }

}

@media screen and (max-width: 68em) { /************************************************** 1088 */

div.menu a.mobile_off { display: none; }
div.container {
	margin-right: 25px;
	margin-left: 25px;
}
div.premium_collections_card_feed a { width: 48%; margin: 1.2% 1%; }
div.vid {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	clear: both;
	float: none;
}

}

@media screen and (max-width: 58em) { /************************************************** 928 */

div.home_intro_text p.mini { font-size: 16px; }
div.about_wrap div { font-size: 15px; }
div.about_wrap div img { max-width: 300px; margin-top: 25px; }
div.about_left {
	clear: both;
	float: none;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}
div.about_right {
	clear: both;
	float: none;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}
div.about_wrap h2 { font-size: 30px; margin: 15px 0 15px; }
div.about_left h2, div.about_right h2 { text-align: center; }
a.colcovers { width: 48%; height: 600px; margin: 0 1% 30px; }
div.premium_collections_card_feed a { width: 94%; margin: 0 3% 35px; }
p.all_collections_intro { font-size: 20px; }
div.single_premium_left { width: 100%; }
div.single_premium_content { width: 100%; }
p.single_premium_cover_mobile_only {
  display: block;
}


}

@media screen and (max-width: 46em) { /************************************************** 736 */

div.menu { top: 25px; right: 20px; }
div.menu a { display: block; padding: 0 5px; line-height: 1.5; text-align: right; }
div.home_intro_text { width: 90%; padding: 40px 0; }
div.home_intro_text h1 { font-size: 25px; }
div.home_intro_text p.mini { padding: 0 0 20px 0; }
a.colcovers { height: 450px; }
blockquote.twitter-tweets {
	display: block;
	float: none;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 300px;
}
div.home_numbers div.number { font-size: 17px; }
div.home_numbers div.number strong { font-size: 45px; }
div.faq div { width: 42%; margin: 0 1% 20px 1%; }
div.daysago h3 strong { font-size: 40px; letter-spacing: -1px; }
p.last_words { font-size: 20px; }

}

@media screen and (max-width: 41em) { /************************************************** 656 */

.mobile_off { display: none; }
div.header { padding-left: 8%; }
a.logo { width: 140px; }
a.colcovers { height: 320px; margin-bottom: 15px; }
a.colcovers span.title { font-size: 22px; }
a.colcovers span.button { font-size: 12px; }
div.single_premium_wrap { padding: 0 7%; }
div.pricing a.big_subscribe_button { padding: 10px 10px 10px 0; font-size: 16px; }
div.pricing a.big_subscribe_button .price_text_part { width: 53% }
div.pricing a.big_subscribe_button .price_text_part em { display: block; }
div.pricing a.big_subscribe_button .price_text_part .price_number { font-size: 28px; }
div.pricing a.big_subscribe_button .price_text_part .price_number .price_to_monthly_coversion { font-size: 11px; }
div.pricing a.big_subscribe_button .inside_button { width: 45%; font-size: 13px; }
div.pricing a.big_subscribe_button .inside_button .button_sale_bubble { font-size: 9px; }
div.pricing a.big_subscribe_button .pricing_new_badge { top: 10%; line-height: 40px; width: 40px; font-size: 12px; }
div.home_numbers div.number { width: 100%; font-size: 18px; }
div.home_numbers div.number strong { font-size: 60px; }
div.faq div { width: 94%; margin: 0 0 20px 0; }

}
